NAME="asciidoc"
DESC="Text based document generation"
VERSION="10.2.0"

FILES=("https://files.pythonhosted.org/packages/source/a/asciidoc/asciidoc-${VERSION}.tar.gz")
HASHES=("ecac3af818f7a65596efc6e243b520a0")

DEPENDS=("python3" "docbook-xsl" "libxslt")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  python3 -m build --wheel --no-isolation
  python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -rf "${NAME}-${VERSION}"
}
