NAME="pypi-pygments"
DESC="General syntax highlighter written in Python, for more than 300 languages"
VERSION="2.18.0"

FILES=("https://pypi.org/packages/source/p/pygments/pygments-${VERSION}.tar.gz")
HASHES=("786ff802f32e91311bff3889f6e9a86e81505fe99f2735bb6d60ae0c5004f199")

DEPENDS=("python3")
BUILD=("sphinx")

PACKAGE() {
  tar xf "Pygments-${VERSION}.tar.gz"
  cd "Pygments-${VERSION}"

  python3 -m build --wheel --no-isolation
  python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "Pygments-${VERSION}"
}
